/*     177773 : 이미지 (모바일/PC 출력 구분)      */
.img__177773__ {max-width:100%}
.img__177773__ * {box-sizing:border-box}
.img__177773__ a {display:block;vertical-align:top}
.img__177773__ img {vertical-align:top}
.img__177773__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__177773__ .img_m {display:none;}
	.img__177773__ .img_pc {display:block;}
	.img__177773__ .img_pc img {width:634px;}
}

/*     177774 : 이미지 (비율형)      */
.img_ratio__177774__ {max-width:100%;vertical-align:top}
.img_ratio__177774__ * {box-sizing:border-box}
.img_ratio__177774__ a {display:block;vertical-align:top}
.img_ratio__177774__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177774__ img {width:auto}
}

/*     177775 : 이미지 (모바일/PC 출력 구분)      */
.img__177775__ {max-width:100%}
.img__177775__ * {box-sizing:border-box}
.img__177775__ a {display:block;vertical-align:top}
.img__177775__ img {vertical-align:top}
.img__177775__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__177775__ .img_m {display:none;}
	.img__177775__ .img_pc {display:block;}
	.img__177775__ .img_pc img {width:639px;}
}

/*     177777 : 공백      */
.solid_line__177777__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__177777__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177777__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177777__ {height:15px}
}

/*     177778 : 이미지      */
.img__177778__ {max-width:100%}
.img__177778__ * {box-sizing:border-box}
.img__177778__ a {display:block;vertical-align:top}
.img__177778__ img {width:714px;vertical-align:top}

/*     177780 : 이미지 (비율형)      */
.img_ratio__177780__ {max-width:100%;vertical-align:top}
.img_ratio__177780__ * {box-sizing:border-box}
.img_ratio__177780__ a {display:block;vertical-align:top}
.img_ratio__177780__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177780__ img {width:auto}
}

/*     177781 : 이미지 (비율형)      */
.img_ratio__177781__ {max-width:100%;vertical-align:top}
.img_ratio__177781__ * {box-sizing:border-box}
.img_ratio__177781__ a {display:block;vertical-align:top}
.img_ratio__177781__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177781__ img {width:auto}
}

/*     177788 : 점선      */
.dashed_line__177788__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177788__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177788__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177788__ {height:10px}
}

/*     177790 : 공백      */
.solid_line__177790__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__177790__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177790__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177790__ {height:5px}
}

/*     177791 : 이미지 (비율형)      */
.img_ratio__177791__ {max-width:100%;vertical-align:top}
.img_ratio__177791__ * {box-sizing:border-box}
.img_ratio__177791__ a {display:block;vertical-align:top}
.img_ratio__177791__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177791__ img {width:auto}
}

/*     177793 : 이미지 (비율형)      */
.img_ratio__177793__ {max-width:100%;vertical-align:top}
.img_ratio__177793__ * {box-sizing:border-box}
.img_ratio__177793__ a {display:block;vertical-align:top}
.img_ratio__177793__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177793__ img {width:auto}
}

/*     177794 : 이미지 (비율형)      */
.img_ratio__177794__ {max-width:100%;vertical-align:top}
.img_ratio__177794__ * {box-sizing:border-box}
.img_ratio__177794__ a {display:block;vertical-align:top}
.img_ratio__177794__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177794__ img {width:auto}
}

/*     177800 : 점선      */
.dashed_line__177800__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177800__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177800__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177800__ {height:20px}
}

/*     177803 : 이미지 (비율형)      */
.img_ratio__177803__ {max-width:100%;vertical-align:top}
.img_ratio__177803__ * {box-sizing:border-box}
.img_ratio__177803__ a {display:block;vertical-align:top}
.img_ratio__177803__ img {width:65%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177803__ img {width:auto}
}

/*     177804 : 공백      */
.solid_line__177804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__177804__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177804__ {height:20px}
}

/*     177805 : 이미지 (비율형)      */
.img_ratio__177805__ {max-width:100%;vertical-align:top}
.img_ratio__177805__ * {box-sizing:border-box}
.img_ratio__177805__ a {display:block;vertical-align:top}
.img_ratio__177805__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177805__ img {width:auto}
}

/*     177810 : 이미지 (비율형)      */
.img_ratio__177810__ {max-width:100%;vertical-align:top}
.img_ratio__177810__ * {box-sizing:border-box}
.img_ratio__177810__ a {display:block;vertical-align:top}
.img_ratio__177810__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177810__ img {width:auto}
}

/*     177811 : 이미지 (비율형)      */
.img_ratio__177811__ {max-width:100%;vertical-align:top}
.img_ratio__177811__ * {box-sizing:border-box}
.img_ratio__177811__ a {display:block;vertical-align:top}
.img_ratio__177811__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177811__ img {width:auto}
}

/*     177813 : 이미지 (비율형)      */
.img_ratio__177813__ {max-width:100%;vertical-align:top}
.img_ratio__177813__ * {box-sizing:border-box}
.img_ratio__177813__ a {display:block;vertical-align:top}
.img_ratio__177813__ img {width:85%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177813__ img {width:auto}
}

/*     177818 : 이미지 (비율형)      */
.img_ratio__177818__ {max-width:100%;vertical-align:top}
.img_ratio__177818__ * {box-sizing:border-box}
.img_ratio__177818__ a {display:block;vertical-align:top}
.img_ratio__177818__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177818__ img {width:auto}
}

/*     177819 : 이미지 (비율형)      */
.img_ratio__177819__ {max-width:100%;vertical-align:top}
.img_ratio__177819__ * {box-sizing:border-box}
.img_ratio__177819__ a {display:block;vertical-align:top}
.img_ratio__177819__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177819__ img {width:auto}
}

/*     177824 : 타이틀 텍스트      */
.title__177824__ {font-size:0}
.title__177824__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__177824__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__177824__.style_top p {padding-top:10px}
.title__177824__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__177824__.style_right p {padding-right:14px}
.title__177824__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__177824__.style_bottom p {padding-bottom:12px}
.title__177824__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__177824__.style_left p {padding-left:14px}
.title__177824__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__177824__.style_circle1 p {padding-left:18px}
.title__177824__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__177824__.style_circle2 p {padding-left:18px}
.title__177824__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__177824__ p {font-size:20px}
	.title__177824__.style_top p:before {width:20px}
	.title__177824__.style_right p:before {height:20px}
	.title__177824__.style_bottom p:before {width:20px}
	.title__177824__.style_left p:before {height:20px}
}

/*     177825 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__177825__ {max-width:882px;margin:0 auto}
.pm-slide_basic__177825__ a {display:block;position:relative;border:none}
.pm-slide_basic__177825__ a img {border:none}
.pm-slide_basic__177825__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__177825__ .item {position:relative}
.pm-slide_basic__177825__ .item img {vertical-align:top}
.pm-slide_basic__177825__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__177825__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__177825__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__177825__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__177825__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__177825__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__177825__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__177825__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__177825__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__177825__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__177825__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__177825__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__177825__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__177825__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__177825__ .owl-dots .owl-dot.active span,
.pm-slide_basic__177825__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_basic__177825__.empty__177825__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__177825__.build_edit_mode .item {display:none}
.pm-slide_basic__177825__.build_edit_mode .item:first-child {display:block}

/*     177826 : 제목&내용 가로형      */
.text_horizontal__177826__ .title__177826__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__177826__ .text__177826__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__177826__:after {content:'';display:block;clear:both}
	.text_horizontal__177826__ .title__177826__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__177826__ .text__177826__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__177826__ .title__177826__ {font-size:20px}
	.text_horizontal__177826__ .text__177826__ {font-size:20px}
}

/*     177827 : 점선      */
.dashed_line__177827__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177827__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177827__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177827__ {height:20px}
}

/*     177828 : 제목&내용 가로형      */
.text_horizontal__177828__ .title__177828__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__177828__ .text__177828__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__177828__:after {content:'';display:block;clear:both}
	.text_horizontal__177828__ .title__177828__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__177828__ .text__177828__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__177828__ .title__177828__ {font-size:20px}
	.text_horizontal__177828__ .text__177828__ {font-size:20px}
}

/*     177829 : 점선      */
.dashed_line__177829__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177829__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177829__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177829__ {height:20px}
}

/*     177830 : 제목&내용 가로형      */
.text_horizontal__177830__ .title__177830__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__177830__ .text__177830__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__177830__:after {content:'';display:block;clear:both}
	.text_horizontal__177830__ .title__177830__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__177830__ .text__177830__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__177830__ .title__177830__ {font-size:20px}
	.text_horizontal__177830__ .text__177830__ {font-size:20px}
}

/*     177831 : 점선      */
.dashed_line__177831__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177831__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177831__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177831__ {height:20px}
}

/*     177832 : 제목&내용 가로형      */
.text_horizontal__177832__ .title__177832__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__177832__ .text__177832__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__177832__:after {content:'';display:block;clear:both}
	.text_horizontal__177832__ .title__177832__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__177832__ .text__177832__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__177832__ .title__177832__ {font-size:20px}
	.text_horizontal__177832__ .text__177832__ {font-size:20px}
}

/*     177833 : 점선      */
.dashed_line__177833__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177833__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177833__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177833__ {height:20px}
}

/*     177834 : 제목&내용 가로형      */
.text_horizontal__177834__ .title__177834__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__177834__ .text__177834__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__177834__:after {content:'';display:block;clear:both}
	.text_horizontal__177834__ .title__177834__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__177834__ .text__177834__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__177834__ .title__177834__ {font-size:20px}
	.text_horizontal__177834__ .text__177834__ {font-size:20px}
}

/*     177835 : 점선      */
.dashed_line__177835__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177835__ {height:20px}
}

/*     177836 : 제목&내용 가로형      */
.text_horizontal__177836__ .title__177836__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__177836__ .text__177836__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__177836__:after {content:'';display:block;clear:both}
	.text_horizontal__177836__ .title__177836__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__177836__ .text__177836__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__177836__ .title__177836__ {font-size:20px}
	.text_horizontal__177836__ .text__177836__ {font-size:20px}
}

/*     177837 : 점선      */
.dashed_line__177837__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177837__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177837__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177837__ {height:20px}
}

/*     177838 : 제목&내용 가로형      */
.text_horizontal__177838__ .title__177838__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__177838__ .text__177838__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__177838__:after {content:'';display:block;clear:both}
	.text_horizontal__177838__ .title__177838__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__177838__ .text__177838__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__177838__ .title__177838__ {font-size:20px}
	.text_horizontal__177838__ .text__177838__ {font-size:20px}
}

/*     177839 : 점선      */
.dashed_line__177839__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177839__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177839__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177839__ {height:20px}
}

/*     177840 : 제목&내용 가로형      */
.text_horizontal__177840__ .title__177840__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__177840__ .text__177840__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__177840__:after {content:'';display:block;clear:both}
	.text_horizontal__177840__ .title__177840__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__177840__ .text__177840__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__177840__ .title__177840__ {font-size:20px}
	.text_horizontal__177840__ .text__177840__ {font-size:20px}
}

/*     177841 : 점선      */
.dashed_line__177841__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177841__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177841__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177841__ {height:20px}
}

/*     177842 : 제목&내용 가로형      */
.text_horizontal__177842__ .title__177842__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__177842__ .text__177842__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__177842__:after {content:'';display:block;clear:both}
	.text_horizontal__177842__ .title__177842__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__177842__ .text__177842__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__177842__ .title__177842__ {font-size:20px}
	.text_horizontal__177842__ .text__177842__ {font-size:20px}
}

